@charset "UTF-8";

.balloon {
  display: flex;
  justify-content: space-between;
  column-gap: 25px;
}
.balloon + .balloon {
  margin-top: 30px;
}

.balloonBox {
  align-self: center;
}

.balloonBox__inner {
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #3F2021;
  padding: 20px;
  position: relative;
  z-index: 0;
}
.balloonBox__text {
  font-size: 16px;
  line-height: 1.5;
}
.balloonBox__tri {
  width: 15px;
  aspect-ratio: 1;
  background-color: #3F2021;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  top: 50%;
  right: 100%;
  transform: translateY(-50%);
  z-index: 1;
}
.balloon--reverse .balloonBox__tri {
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  right: auto;
  left: 100%;
}
.balloonBox__tri::before {
  content: '';
  width: 14px;
  aspect-ratio: 1;
  background-color: #fff;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  z-index: 1;
}
.balloon--reverse .balloonBox__tri::before {
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  right: auto;
  left: -1px;
}


/* explanation */
.explanation {
  max-width: 1400px;
  padding-top: 0;
}

.explanation .tpl-block + .tpl-block {
  margin-top: 100px;
}

.tpl-block.hasBg {
  padding-block: 100px;
  position: relative;
  z-index: 0;
}
.tpl-block.hasBg::before {
  content: '';
  width: calc(1860 / 2560 * 100vw);
  height: 100%;
  background-color: #E5E1DC;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

.galleryBox {
  display: grid;
  grid-template-columns: calc(800 / 1400 * 100%) calc(545 / 1400 * 100%);
  grid-template-rows: auto 1fr;
  gap: 30px calc(55 / 1400 * 100%);
  align-items: flex-start;
}
.galleryContents__title {
  background-color: #3f2021;
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
  padding: 0.8em 1.1em;
}

.galleryContentsBalloon .balloonIcon {
  width: calc(120 / 545 * 100%);
}
.galleryContentsBalloon .balloonBox {
  width: calc(400 / 545 * 100%);
}

.galleryContents__caption {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 2em;
  text-align: right;
}

.outro {
  max-width: 916px;
  margin-inline: auto;
}
.outro .tpl-headline__title-jp {
  font-size: 20px;
}
.outro .tpl-row {
  gap: 16px;
  margin-top: 30px;
}

@media screen and (min-width: 769px) {
  .galleryIntro .balloon {
    display: grid;
    grid-template-columns: 120px 610px 120px;
  }
  .galleryIntro .balloon--reverse::before {
    content: '';
  }
  .galleryIntro .balloonBox {
    padding-inline: 15px;
  }

  .tpl-block.hasBg--right::before {
    right: calc(50% - 50vw);
  }
  .tpl-block.hasBg--left::before {
    left: calc(50% - 50vw);
  }

  .galleryBox--reverse {
    grid-template-columns: calc(545 / 1400 * 100%) calc(800 / 1400 * 100%);
  }
  .galleryBox__mainImg {
    grid-area: 1/1/3/2;
  }
  .galleryBox--reverse .galleryBox__mainImg {
    grid-area: 1/2/3/3;
  }
}

@media screen and (max-width: 768px) {
  .tpl-pt-0 {
    padding-top: 0;
  }

  .balloon {
    align-items: center;
  }

  .balloonBox {
    flex: 1;
  }
  .balloonBox__inner {
    border-radius: 1px;
    padding: 15px;
  }
  .balloonBox__text {
    font-size: 14px;
  }

  .balloonIcon {
    width: 80px;
  }

  .explanation {
    width: 100%;
    max-width: 560px;
  }
  .explanation .tpl-block + .tpl-block {
    margin-top: 40px;
  }
  .tpl-block.hasBg {
    padding-block: 0 40px;
  }
  .tpl-block.hasBg::before {
    width: 100%;
  }
  .galleryBox {
    display: block;
  }
  .galleryContents {
    width: calc(315 / 375 * 100%);
    margin-top: 30px;
    margin-inline: auto;
  }

  .galleryContents__caption {
    font-size: 12px;
  }

  .explanation .outro {
    margin-top: 80px;
  }
  .explanation .outro + .outro {
    margin-top: 50px;
  }
  .outro .tpl-headline__title-jp {
    font-size: 16px;
    text-align: center;
  }
  .outro01 .tpl-row {
    flex-direction: column;
    row-gap: 9px;
    width: calc(315 / 375 * 100%);
    margin-inline: auto;
  }
}